RubyGems Navigation menu

at_least_one_existence_validator 0.0.2

This validator tests whether associated collection is going to be empty after saving. It will be passed if at least one association of the specified collection will exist. The validator provides helper method and default error message.

Versions:

  1. 0.0.3 - July 16, 2013 (8.5 KB)
  2. 0.0.2 - July 12, 2013 (5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Valeriy Utyaganov

Owners:

3bcc64b0b5107ed3a839fa748575ec27

Total downloads 1,582

For this version 773

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'at_least_one_existence_validator', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install at_least_one_existence_validator -v 0.0.2 = Copy to clipboard Copied!

Links: